<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="TitilliumWeb_Bold">fonts/TitilliumWeb-Bold.ttf</string>
    <string name="TitilliumWeb_BoldItalic">fonts/TitilliumWeb-BoldItalic.ttf</string>
    <string name="TitilliumWeb_Italic">fonts/TitilliumWeb-Italic.ttf</string>
    <string name="TitilliumWeb_Light">fonts/TitilliumWeb-Light.ttf</string>
    <string name="TitilliumWeb_Regular">fonts/TitilliumWeb-Regular.ttf</string>
    
</resources>
